Subject: [Zendesk Support] Re: Unable to send replies to customers
From: Zendesk Support <[email-masked]>
To: Pritish <[email-masked]>
Date: Thu, 30 Jan 2020 05:28:13 +0000

##- Please type your reply above this line -##

Hello!

We’ve got news for you: Your ticket (#5173258) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/5173258

Thanks,

Your friends at Zendesk

----------------------------------------------

Kate L., Jan 29, 21:28 PST

Hi Pritish,

I hope this email finds you well. So I have assumed into your account to check the events and confirmed that it is expected for you not to receive an email on your ticket samples 379 and 380. The reason for that is there is no trigger in which it would satisfy a condition in which the requester is the same with the current user (in this case, that will be you which is considered to be part of this account):
 ![](https://support.zendesk.com/attachments/token/iTgj7URDWFnfTaejWZYcaIfAq/?name=inline1759592228.png)​

 ![](https://support.zendesk.com/attachments/token/x04GWUVxBqtvjXgOiu8wuFkiY/?name=inline1890229059.png)​

The best way to confirm whether your customers would receive a notification is by creating a test ticket where the requesters is considered as an end-user of your account. I have also confirmed from your account that the trigger that would send an email to your customer whenever the ticket is posted is active:
 ![](https://support.zendesk.com/attachments/token/BONIuQjcGY8e7cdURacY5X5vJ/?name=inline-298098708.png)​
 ![](https://support.zendesk.com/attachments/token/2LA4drRI1W78j1MTOrL6gFqTv/?name=inline1554481071.png)​

So in order to prove that this is working fine, I have sent an email to one of your Support email addresses - [email-masked] **using my test account ([email-masked]**) and it created ticket #381. I posted a comment using your account and I have confirmed that the trigger fired:
 ![](https://support.zendesk.com/attachments/token/SByHQ8nrvaXFmYXSP13vM7KyV/?name=inline-211416487.png)​

When I checked my test email account, I was able to receive the comment or updates made on the test ticket that I have created:
 ![](https://support.zendesk.com/attachments/token/kyNjkvkpEwkMem6tIdA6XqHOo/?name=inline386003031.png)
You can also find more information about how your triggers work through this article. I hope this helps. If you still believe that your customers did not receive your email, kindly check the events on those tickets and make sure that the appropriate trigger fired.

Let us know if you have additional questions or concerns.

Best,

Kate L. | Associate Customer Advocate - Tier 1
Full Circle: How improving your ticket form can increase team efficiency and uncover trends

----------------------------------------------

Pritish, Jan 29, 05:00 PST

Sure Kate,

You can go ahead and create test tickets if you want to replicate the issue. Also the ticket number we are using is Ticket #379 and #380.

Regards,
Pritish

----------------------------------------------

Kate L., Jan 29, 04:58 PST

Hello Pritesh,

Thanks for getting back to us and for enabling the account assumption to help me with troubleshooting this issue. To help me isolate more on this issue, I would like to ask your permission for me to be able to create a ticket so I can replicate this issue? Also, can you provide any sample ticket numbers that I can use as a reference?

Any other examples of relevant information that you can share with us will be much appreciated. Let us know if you have additional questions or concerns.

Best,

Kate L. | Associate Customer Advocate - Tier 1
Full Circle: How improving your ticket form can increase team efficiency and uncover trends

----------------------------------------------

Pritish, Jan 29, 04:30 PST

I have done as you said but it is still the same. After making the changes I have logged out and logged back in. Sent test email and replied to it. But I do not receive any replies sent via zendesk. Attached are the screenshot of the requested details. 

Regards,
Pritish

Attachment(s):
2.PNG - https://support.zendesk.com/attachments/token/5PlBlpILdcXfKs5ceCAxBCZua/?name=2.PNG
3.PNG - https://support.zendesk.com/attachments/token/Fd8yLYal0MJYwpGk18Lt0x9a4/?name=3.PNG
1.PNG - https://support.zendesk.com/attachments/token/DYQsoqhXSY325SePA4l05xdDG/?name=1.PNG

----------------------------------------------

Kate L., Jan 29, 02:05 PST

Hi Pritish​ ,

Thanks for contacting Zendesk! My name is Kate from Tier 1 Support and I would be glad to assist you in working on this issue with your customers not getting any tickets. To help us isolate this issue, I would like to confirm if you were able to check the ticket events and see if there's any triggered that could've fired any email notification.

In order to check these events, you may try doing the following:
 ![](https://support.zendesk.com/attachments/token/mcZ7BQpbVHRjDxQ7dn3L1JDd0/?name=inline1122166785.png)​

You should be able to see similar events like this in which it would help you determine if that trigger would send a notification to your customers. If you do not see any trigger that fired, kindly check both lists of your active and inactive triggers:

 ![](https://support.zendesk.com/attachments/token/CGw75MY8fnzhMioUfpiY69p4n/?name=inline-1747589554.png)​

If there's already a triggered that fire, as for the issue that you are experiencing, I would love to take a look at the ticket events closely. Would it be ok if you can also enable account assumption for me so I can assume into your account to investigate this quickly?

**To grant Zendesk access to your account**

1. In any product, click the Zendesk Products icon ( ![](https://zen-marketing-documentation.s3.amazonaws.com/docs/en/admin_center_product_icon.png)) in the top bar, then select **Admin Center**.
2. Click the **Security** icon ( ![](https://zen-marketing-documentation.s3.amazonaws.com/docs/en/ac_security.png)) in the left sidebar, then click the **Advanced** tab.
3. Click the **Account assumption** tab and select **Enable account assumption**.

![](https://zen-marketing-documentation.s3.amazonaws.com/docs/en/admin_center_security_account_assumption2.png)

4. Use the **Duration** drop-down menu to choose how long Zendesk can access your account (Kindly set it a month just in case this needs to be escalated to a higher level).

Access from Zendesk is disabled automatically after this period of time; however, you can update the duration to extend (or reduce) access time as needed. If you select **Indefinitely**, access is granted until you manually disable this setting, or select a new access duration.

5. Click **Save**.

Best,

Kate L. | Associate Customer Advocate - Tier 1
Full Circle: How improving your ticket form can increase team efficiency and uncover trends

----------------------------------------------

Pritish, Jan 29, 00:25 PST

Kate, can you check this ASAP please

----------------------------------------------

Pritish, Jan 28, 23:46 PST

Please contact ASAP IT IS URGENT!!

----------------------------------------------

Pritish, Jan 28, 23:43 PST

We are receiving tickets from customers and when we reply they do not receive our replies. We have tried replicating it and it seems to happening with all. Please help as we have tickets open and cannot send replies. 

------------------
Submitted from: https://support.zendesk.com/hc/en-us/?_ga=2.56630314.1294621322.1580283532-150489812.1580283532

--------------------------------
This email is a service from Zendesk Support.

[Q54VV7-LWV4]